Index: doc/latex/libBM_8h__incl.eps
===================================================================
--- doc/latex/libBM_8h__incl.eps (revision 210)
+++ doc/latex/libBM_8h__incl.eps (revision 261)
@@ -180,76 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 212 182
+%%PageBoundingBox: 36 36 118 182
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 176 146 boxprim clip newpath
+36 36 82 146 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-169 137 lineto
-169 116 lineto
+newpath 12 116 moveto
+12 137 lineto
+63 137 lineto
+63 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-169 137 lineto
-169 116 lineto
+newpath 12 116 moveto
+12 137 lineto
+63 137 lineto
+63 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-7.5 123.5 moveto 153 (work/git/mixpp/bdm/stat/libBM.h) alignedtext
+19.5 123.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node2
 gsave
-0.000 0.000 1.000 nodecolor
-newpath 47 0 moveto
-47 21 lineto
-122 21 lineto
-122 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
-newpath 47 0 moveto
-47 21 lineto
-122 21 lineto
-122 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-54.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 80 116 moveto
-77 106 73 92 71 80 curveto
-70 70 70 67 71 58 curveto
-72 49 75 39 77 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 80.48 31.58 moveto
-80 21 lineto
-73.77 29.57 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 80.48 31.58 moveto
-80 21 lineto
-73.77 29.57 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 80 59 152 79 ]
+[ /Rect [ 1 59 73 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -257,61 +214,81 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 80 58 moveto
-80 79 lineto
-152 79 lineto
-152 58 lineto
+newpath 1 58 moveto
+1 79 lineto
+73 79 lineto
+73 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 80 58 moveto
-80 79 lineto
-152 79 lineto
-152 58 lineto
+newpath 1 58 moveto
+1 79 lineto
+73 79 lineto
+73 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-88 65.5 moveto 56 (../itpp_ext.h) alignedtext
-grestore
-% Node1->Node3
+9 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node1->Node2
 gsave
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 90 116 moveto
-94 108 100 97 105 88 curveto
+newpath 37 116 moveto
+37 108 37 98 37 89 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 108.2 89.44 moveto
-110 79 lineto
-102.08 86.04 lineto
+newpath 40.5 89 moveto
+37 79 lineto
+33.5 89 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 108.2 89.44 moveto
-110 79 lineto
-102.08 86.04 lineto
-closepath stroke
-grestore
-% Node3->Node2
+newpath 40.5 89 moveto
+37 79 lineto
+33.5 89 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+75 21 lineto
+75 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+75 21 lineto
+75 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+grestore
+% Node2->Node3
 gsave
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 110 58 moveto
-106 50 100 39 95 30 curveto
+newpath 37 58 moveto
+37 50 37 40 37 31 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 97.92 28.04 moveto
-90 21 lineto
-91.8 31.44 lineto
+newpath 40.5 31 moveto
+37 21 lineto
+33.5 31 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 97.92 28.04 moveto
-90 21 lineto
-91.8 31.44 lineto
+newpath 40.5 31 moveto
+37 21 lineto
+33.5 31 lineto
 closepath stroke
 grestore
@@ -323,5 +300,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 212 182
+%%BoundingBox: 36 36 118 182
 end
 restore
